Broken dependencies: gfs-gazis-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:23:13 UTC 2009



gfs-gazis-fonts has broken dependencies in the development tree:
On ppc:
	gfs-gazis-fonts-20091008-1.fc13.noarch requires /bin/sh
	gfs-gazis-fonts-20091008-1.fc13.noarch requires /bin/sh
On ppc64:
	gfs-gazis-fonts-20091008-1.fc13.noarch requires /bin/sh
	gfs-gazis-fonts-20091008-1.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list